function p = angle(h)
%ANGLE	Phase angle.
%	ANGLE(H) returns the phase angles, in radians, of a matrix with
%	complex elements.  
%
%	See also ABS, UNWRAP.

%	Copyright (c) 1984-94 by The MathWorks, Inc.

% Clever way:
% p = imag(log(h));

% Way we'll do it:
p = atan2(imag(h), real(h));

